@extends('layout')

@section('title', "Форма тестирование")

@section('content')

@if (session("message"))
  <div class="alert alert-success">
    {{ session("message") }}
  </div>
@endif

<form method="POST" action="/public/form">
  @csrf

  <div class="">
    <label>Name:</label>
    <input type="text" name="name" value="{{old('name')}}">
    @error('name')
      <div>{{$message}}</div>
    @enderror
  </div>
  <br>
  <div class="">
    <label>lastname:</label>
    <input type="text" name="lastname" value="{{old('lastname')}}">
    @error("lastname")
      <div>{{$message}}</div>
    @enderror
  </div>
  <br>
  <div class="">
    <label>age:</label>
    <input type="text" name="age" value="{{old('age')}}">
    @error('age')
      <div>{{$message}}</div>
    @enderror
  </div>
  <br>
  <div class="">
    <label>email:</label>
    <input type="email" name="email" value="{{old('email')}}">
    @error('email')
      <div>{{$message}}</div>
    @enderror
  </div>
  <br>
  <div class="">
    <label>city:</label>
    <select name="city">
      <option value="Irkutsk">Иркутск</option>
      <option value="Moscow" selected>Москва</option>
      <option value="Novosibirsk">Новосибирск</option>
    </select>
    @error('city')
      <div>{{$message}}</div>
    @enderror
  </div>
  <br>
  <button type="submit" name="button">send</button>

</form>

@endsection
